package cn.muchinfo.rma.global.data;

/**
 * Created by simonzhou on 18/3/20.
 * 商品规则类型
 * optional int32 Ruleid = 1; // 规则id
 * optional int32 GoodsID = 2; // 商品ID
 * optional string RuleName = 3; // 规则名称
 * optional double ParamValue = 4; // 参数值
 */

public class GoodsRuleData {
    private int ruleid;
    private int goodsid;
    private String ruleName;
    private double paramValue;

    public int getRuleid() {
        return ruleid;
    }

    public void setRuleid(int ruleid) {
        this.ruleid = ruleid;
    }

    public int getGoodsid() {
        return goodsid;
    }

    public void setGoodsid(int goodsid) {
        this.goodsid = goodsid;
    }

    public String getRuleName() {
        return ruleName;
    }

    public void setRuleName(String ruleName) {
        this.ruleName = ruleName;
    }

    public double getParamValue() {
        return paramValue;
    }

    public void setParamValue(double paramValue) {
        this.paramValue = paramValue;
    }
}
